[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: loop-aes: Unusable in Wheezy with 2.6.38, working upstream version available



Processing commands for control@bugs.debian.org:

> severity 604644 grave
Bug #604644 [loop-aes-source] loop-aes-source: does not compile against kernel 2.6.36
Severity set to 'grave' from 'normal'

> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
604644: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604644
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


Reply to: